.un_anchor_body {
  display: grid;
  grid-template-columns: 1fr 0.8fr 1.2fr;
  grid-template-rows: auto;
  padding-inline: calc(60 / 918 * 100%);

  & > .bl_anchor_item {
    margin-left: 0;
  }
}

.un_section_read {
  font-size: calc(22/16 * 1rem);
  font-weight: 400;
  line-height: calc(49/22);
  margin-block-start: 40px;
  margin-block-end: 18px;

  @media screen and (width < 768px) {
    font-size: 1rem;
    line-height: calc(49/32);
    margin-block-start: 25px;
    margin-block-end: 9px;
  }
}

.un_box {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;

  @media screen and (width < 768px) {
    display: block;

    & .un_box_col img {
      width: 100%;
      max-width: none;
      object-fit: contain;
    }
  }
}

.bl_card > .bl_card_item {
  border: 1px solid #B9B9B9;
}